package java.net;

import java.io.IOException;

class UnknownContentHandler extends ContentHandler
{
    static final ContentHandler INSTANCE;
    
    UnknownContentHandler() {
    }
    
    @Override
    public Object getContent(URLConnection urlConnection) throws IOException {
        return urlConnection.getInputStream();
    }
    
    static {
        INSTANCE = new UnknownContentHandler();
    }
}
